You are here

Apache Kafka Python SDK by Parsely

The Apache Kafka Python SDK by Parsely allows developers to integrate the Apache Kafka APIs into their Python applications. This SDK can run using Python 2.7+, Python 3.4+, and PyPy. It supports Kafka versions 0.8.2 and newer.